/* Main CSS Styles */



/* Helpers */
.right {
	float: right;
}
.left {
	float: left;
}

/* Font Declaration */
@font-face {
	font-family: 'brandon_grotesque_bold';
	src: url('../fonts/brandon_grotesque/brandon-bold/brandon_bld-webfont.ttf');
	src: 	url('../fonts/brandon_grotesque/brandon-bold/brandon_bld-webfont.eot') format('eot'),
	url('../fonts/brandon_grotesque/brandon-bold/brandon_bld-webfont.woff') format('woff'),
	url('../fonts/brandon_grotesque/brandon-bold/brandon_bld-webfont.svg') format('svg');
}

@font-face {
	font-family: 'brandon_grotesque_medium';
	src: url('../fonts/brandon_grotesque/brandon-medium/brandon_med-webfont.ttf');
	src: 	url('../fonts/brandon_grotesque/brandon-medium/brandon_med-webfont.eot') format('eot'),
	url('../fonts/brandon_grotesque/brandon-medium/brandon_med-webfont.woff') format('woff'),
	url('../fonts/brandon_grotesque/brandon-medium/brandon_med-webfont.svg') format('svg');
}


@font-face {
	font-family: 'brandon_grotesque_regular';
	src: url('../fonts/brandon_grotesque/brandon-regular/brandon_reg-webfont.ttf');
	src: 	url('../fonts/brandon_grotesque/brandon-regular/brandon_reg-webfont.eot') format('eot'),
	url('../fonts/brandon_grotesque/brandon-regular/brandon_reg-webfont.woff') format('woff'),
	url('../fonts/brandon_grotesque/brandon-regular/brandon_reg-webfont.svg') format('svg');
}


html,body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: "brandon_grotesque_regular";
	background-color: #a9e0f4;
}

section.callpal {
	/*background-image: url('/img/bg.jpg');*/
	background-image: url('/img/bg-new.png');
	background-position: bottom;

	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	/*background-position: center;*/
	background-size: 100%;
	/*overflow: hidden;*/
	color: #fff;
	min-height: 898px;
}

div.top {
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;

	width: 830px;
	padding-top: 3%;
}
div.video {
	width: 830px;
}
div.video, div.stores {
	margin-left: auto;
	margin-right: auto;
	padding-top: 1%;
}
div.stores {
	text-align: center;
}
div.stores a:first-child {
	margin-right: 5%;
}
div.stores a img {
	width: 180px;
}
video {
	width: 98%;
	height: 98%;
	margin-left: auto;
	margin-right: auto;
}

div.text {
	margin-top: 30px;
}
div.text span, h2 {
	font-size: 28px;
	font-family: "brandon_grotesque_bold";
}
h1 {
	font-size: 25px;
	font-weight: normal;
	margin-top: 7%;
	font-family: "brandon_grotesque_regular";
}
h2 {
	margin: 0;
	padding: 0;
	font-family: "brandon_grotesque_bold";
}

div.devices {
	background-image: url('../img/devices.png');
	background-repeat: no-repeat;

	min-height: 263px;
	min-width: 264px;
}

img.logo {
	max-width: 476px;
	height: auto;
	display: block;
	margin-bottom: -30px;
}

@media only screen and (min-width : 1681px){
	section.callpal {
		min-height: 950px;
	}
}

@media only screen and (max-width : 1680px){
	div.text span, h2 {
		font-size: 24px;
	}
	h1 {
		font-size: 20px;
	}
	img.logo {
		max-width: 400px;
	}
	div.devices {
		min-height: 250px;
		min-width: 250px;
		background-size: 250px;
	}
	div.top {
		width: 42%;
	}
	div.video, div.stores {
		padding-top: 2%;
		width: 42%;
	}
	div.devices {
		min-height: 210px;
		min-width: 210px;
		background-size: 210px;
	}
}

@media only screen and (max-width : 1475px){
	div.top {
		width: 48%;
	}
	div.video, div.stores {
		padding-top: 2%;
		width: 48%;
	}
}

@media only screen and (max-width : 1300px){
	div.top {
		width: 60%;
	}
	div.video, div.stores {
		padding-top: 2%;
		width: 60%;
	}
}

@media only screen and (max-width : 1200px){
	div.top {
		width: 65%;
	}
	div.video, div.stores {
		padding-top: 2%;
		width: 65%;
	}
}

@media only screen and (max-width : 992px){
	div.top {
		width: 75%;
		display: block;
		text-align: center;
		margin-top: 1%;
	}
	div.video {
		width: 75%;
	}
	div.text {
		float: none;
		margin-top: 1%;
	}
	img.logo {
		margin: 0;
		margin-bottom: 2%;
		margin-left: auto;
		margin-right: auto;
	}
	div.devices {
		display: block;
		background-position: center;
		float: none;
	}
	div.video, div.stores {
		padding-top: 2%;
		width: 65%;
	}
	div.devices {
		min-height: 160px;
		min-width: 160px;
		background-size: 160px;
	}
	h1 {
		margin-top: 2%;
	}
}

@media only screen and (max-width : 767px){
	img.logo {
		width: 100%;
		height: auto;
	}
	div.top, div.video {
		width: 85%;
	}
	div.stores a img {
		/*max-width: 170px;*/
	}
	div.stores {
		margin-top: 2%;
		width: 85%;
	}
}

@media only screen and (max-width : 550px){
	div.stores a img {
		/*max-width: 140px;*/
	}
	div.devices {
		margin-top: 6%;
		margin-bottom: 6%;
	}
}

@media only screen and (max-width : 500px){
	div.stores {
		margin-top: 3%;
	}
	div.stores a {
		display: block;
	}
	div.stores a:first-child {
		margin-right: 0;
		margin-bottom: 3%;
	}
	div.stores a img {
		max-width: 180px;
	}
	div.video {
		margin-top: 5%;
	}
}

@media only screen and (max-width : 480px){
	div.top, div.video {
		width: 90%;
	}
}